* {
    margin: 0;
    padding: 0;
}

body,
ul,
ol,
li,
p,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
tr,
dl,
dd,
select,
option,
input {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}



a {
    text-decoration: none !important;
    color: #222;
}

input,
textarea {
    outline: none;
}

video {
    width: 100%;
}



.menu-nav {
    transition: all .3s;
}

.border-none {
    border: none;
}

.block {
    display: block;
}

.none {
    display: none;
}

.xs-show {
    display: none !important;
}

.no-margin {
    margin: 0;
}


.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.cor-md-1 {
    width: 100%;
}

.cor-md-2 {
    width: 47%;
    margin: 1.5%;
}

.cor-md-3 {
    width: 30.333333%;
    margin: 1.5%;
}

.cor-md-4 {
    width: 22%;
    margin: 1.5%;
}

.cor-md-5 {
    width: 17%;
    margin: 1.5%;
}

.cor-md-6 {
    width: 13.666666%;
    margin: 1.5%;
}

.md-pa-20 {
    padding: 20px 0;
}

.md-ma-20 {
    margin: 20px 0;
}

.md-pa-to-20 {
    padding-top: 20px;
}

.md-pa-bo-20 {
    padding-bottom: 20px;

}

.md-ma-to-20 {
    margin-top: 20px;
}

.md-ma-bo-20 {
    margin-bottom: 20px;

}

.md-pa-to-50 {
    padding-top: 50px;
}

.md-pa-bo-50 {
    padding-bottom: 50px;

}

.md-ma-to-50 {
    margin-top: 50px;
}

.md-ma-bo-50 {
    margin-bottom: 50px;

}

.flex {
    display: flex;
    flex-wrap: wrap;

}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-items-center {
    align-items: center;

}

.align-items-start {
    align-items: flex-start;

}

.align-items-end {
    align-items: flex-end;

}

.align-items-baseline {
    align-items: baseline;

}

.align-items-stretch {
    align-items: stretch;

}

.no-wrap {
    flex-wrap: nowrap;

}

.text-indent {
    text-indent: 2em;
}

.wrap-reverse {
    flex-wrap: wrap-reverse;
}

.enlarge,
.shadow,
.up,
.rotate {
    transition: all .8s !important;
}

.enlarge:hover {
    transform: scale(1.1);
}


.up:hover {
    transform: translateY(-10px);
}


.shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;

}

ul li:hover .rotate {
    transform: rotateY(360deg);
}


.img-box {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 100%
}


.img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

img {
    max-width: 100%;
}

ul li {
    list-style-type: none;
}

header {
    width: 100%;
    transition: top .3s;
    position: relative;
    z-index: 999;
}

header.active {
    top: 0;
}

header>.header-flex>.wrap>ul {
    display: flex;
    justify-content: space-between;
    width: 48%;
}



.hover-ul {
    display: none;
}



.big-banner .banner1-phone {
    display: none;
}


.header-flex {
    max-width: 1200px;
    margin: 0 auto;
}

.header-img {
    width: 30%;
}




.list-unstyled>li {
    width: 18%;
    text-align: center;
    position: relative;
}


.hover-ul {
    width: 100%;
    background-color: #fff;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translate(-50%, 0);
}

.hover-ul>li {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    border-bottom: 1px solid #efefef;
}

.hover-ul>li>a {
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 36px;
    width: 100%;
    display: block;
}

.hover-ul>li>a:hover {
    background-color: #e50015;
    color: #fff;
}

.phone {
    width: 100%;
    background-color: #fff;
    display: none;
}

.phone-ul-img {
    width: 330px;
    height: 100px;
}

.phone-nav #span1 {
    position: relative;
    transition: all .2s;
}

.phone-nav #span2 {
    position: relative;
    transition: all .3s;
}

.phone-flex {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.phone-nav {
    margin-top: 7px;
}

.phone-text {
    color: #e50015;
    font-size: 20px;
    font-weight: bold;
}

.phone-ul {
    position: absolute;
    right: 0;
    z-index: 10;
    display: none;
    width: 35%;
    text-align: center;
    z-index: 9999999;
}

.phone-ul li {
    width: 100%;
    background-color: #ffff;
    border: 1px solid #eeee;
    line-height: 30px;
    color: #000;
    text-align: center;
    opacity: .9;
    filter: alpha(opacity=80);
    /* IE */
    -moz-opacity: 0.9;
    /* 老版Mozilla */
    -khtml-opacity: 0.9;
    /* 老版Safari */
}

.phone-ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 14px;
    display: block;
    width: 100%;
}

.phone-ul li:hover {
    background-color: #e50015;
    color: ivory;
}

.phone-ul li:hover a {
    color: #fff;
}

.phone span {
    display: block;
    width: 21px;
    height: 7px;
    border-bottom: 3px solid #e50015;
}

.banner1 {
    padding-top: 35.6%;
}

.banner1-img {
    background: url(images/文字1.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 45px;
    z-index: 1;
    width: 100%;
    font-size: 0;
}

.banner .swiper-pagination span {
    margin: 0 5px;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
}


.hot {
    width: 100%;
    height: 58px;
    background: #000;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    border-top: solid 2px #fff;
}

.hot .row div a {
    display: block;
    color: #fff;
    padding: 8px 0;
}

.hot>.qr-box {
    position: fixed;
    left: 50%;
    bottom: 7%;
    transform: translate(-50%, 0);
    width: 95%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
    display: none;
    box-shadow: 0 0 5px #666;

}

.hot>.qr-box .qr-img {
    width: 120px;
}

.hot h6 {
    font-size: 12px;
    line-height: 20px;
}

.list-unstyled>li>a {
    font-family: 微软雅黑;
    font-size: 16px;
    color: #333;
    font-weight: normal;
    font-style: normal;
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
    line-height: 106px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.list-unstyled>.li-red>a {
    background-color: #e50015;
    color: #fff;
}

.list-unstyled>li:hover>a {
    background-color: #e50015;
    color: #fff;
}

header .logo {
    width: 31.5%;
}

header form {
    width: 14%;
}

header form input:nth-child(1) {
    width: 72%;
    border: none;
    line-height: 26px;
    border-bottom: 1px solid #cfcfcf;
}

header form input:nth-child(2) {
    width: 28%;
    border: none;
    line-height: 26px;
}

.search-left-txt span {
    font-size: 20px;
    color: #2b2b2b;
    font-weight: bold;
    line-height: 27px;
}

.search-left-txt p {
    font-size: 16.6px;
    text-transform: uppercase;
    font-family: "Arial";
    line-height: 20px;
    font-weight: bold;
}

.search-left {
    width: 55%;
}

.search-left-frame p {
    font-size: 16px;
    color: #767676;
    line-height: 27px;
}

.search-left-txt {
    width: 28%;
}

.search-left-frame form {
    width: 100%;
    position: relative;
}

.search-left-frame {
    width: 72%;
}

.search-left-frame form input:nth-child(1) {
    width: 78%;
    border: none;
    border-top: 2px solid #cbcbcb;
    border-left: 2px solid #b9b9b9;
    border-bottom: 1px solid #efefef;
    border-radius: 20px;
    line-height: 30px;
    padding-left: 10px;
}

.search-left-frame form input:nth-child(2) {
    border: none;
    line-height: 30px;
    width: 25.5%;
    line-height: 32px;
    background-color: #e50015;
    border-radius: 20px;
    position: absolute;
    right: 6%;
    top: 0;
}

.search-left-frame-span {

    position: absolute;
    right: 7.2%;
    top: 50%;
    transform: translate(0, -50%);
}

.search-left-frame-span img {
    margin-left: 36px;
}

.search-left-frame-span span {
    font-size: 16px;
    color: #ffffff;
}

.search-right-txt1-box span {
    font-size: 16px;
    color: #242424;
    line-height: 22px;
}

.search-right-txt1-box p {
    font-size: 36px;
    line-height: 29px;
    font-family: "Times New Roman";
}

.search-right {
    width: 21.8%;
}

.search-right-txt1-box {
    margin-left: 10px;
}

.search-right>p {
    font-size: 14px;
    color: #a0a0a0;
    line-height: 26px;
    padding-left: 5%;
}

.search {
    padding: 45px 0;
}


.public-title span {
    font-size: 30px;
    color: #2b2b2b;
    font-weight: bold;
    line-height: 36px;
}

.public-title p {
    line-height: 22px;
    font-size: 16px;
    color: #2b2b2b;
    text-transform: uppercase;
    font-family: "Arial";
}

.public-title {
    text-align: center;
    padding: 40px 0;
    padding-bottom: 20px;
}

/* 产品轮播 */


.certificate {
    padding-bottom: 50px;
}

.certificate .banner3 {
    padding-top: 38.6%;
}

.certificate .banner2 {
    position: relative;
    margin-top: 27px;
}





.certificate .swiper-button-prev {
    width: 51px;
    height: 52px;
    background-color: #e50015;
    position: absolute;
    left: -4.2%;
    background: url(../images/index-09038_03.png) no-repeat center center, #e50015;
    outline: none;
}

.certificate .swiper-button-next {
    position: absolute;
    right: -4.2%;
    width: 51px;
    height: 52px;
    background-color: #e50015;
    background: url(../images/index-09039_03.png) no-repeat center center, #e50015;
    outline: none;
}

.certificate-ul li {
    width: 10.66%;
    margin-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.certificate-ul li a {
    display: block;
    line-height: 47px;
    background-color: #fafafa;
    border: 1px solid #dddddd;
    text-align: center;
    font-size: 14px;
    color: #484848;
}

.certificate-ul li a:hover {
    color: #fff;
    background-color: #e50015;
}

.certificate-txt {
    text-align: center;
    margin-top: 28px;
    padding: 0 31px;
    min-height: 119px;

}

.certificate-txt span {
    font-size: 18px;
    color: #484848;
    font-weight: bold;
}

.certificate-txtp {
    font-size: 14px;
    color: #a8a8a8;
    line-height: 24px;
    margin-top: 13px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}



.certificate .banner2 .swiper-slide a {
    display: block;
    background-color: #fafafa;
    border: 1px solid #dcdcdc;
    padding: 22px;
}


/*  */
.about-box {
    padding: 34px 34px 65px 140px;
    position: relative;
    border-bottom-right-radius: 40px;
}



.about-left {
    width: 45%;
}

.about-left-txt {
    font-size: 14px;
    line-height: 29px;
    height: 290px;
    overflow: hidden;
}

.about-right {
    width: 52%;
    overflow: hidden;

}

.about-right img {
    position: absolute;
    bottom: 12%;
    right: 3%;
    z-index: 9999;
}

.about-right-img {
    padding-top: 54.22%;

}

.about-ul-txt span {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    transition: all .6s;
}

.about-ul-txtp {
    font-size: 18px;
    color: #626262;
    line-height: 23px;
    font-size: 16px;
    margin-top: 18px;
    transition: all .6s;
}

.about ul li a {
    padding: 29px 22px 26px 24px;
    background-color: #fff;
    border: 1px solid #d2d2d2;
    transition: all .6s;
    position: relative;
    min-height: 146px;
}

.about ul li a:hover {
    background-color: #e50015;
}

.about ul li a:hover .about-ul-txt span {
    color: #fff;
}

.about ul li a:hover .about-ul-txtp {
    color: #fff;
}

.about-ul-img {
    transition: all .6s;
    position: absolute;
    right: 6%;
    top: 15%;
}

.about-ul-img .img2 {
    display: none;
    transition: all .6s
}

.about ul li a:hover .about-ul-img .img1 {
    display: none;
}

.about ul li a:hover .about-ul-img .img2 {
    display: block;
}

.about ul li {
    width: 33.3333%;
}

.about ul li:nth-child(1) a {
    border-top-left-radius: 40px;

}

.about ul li:nth-child(2) a {
    border-top-left-radius: 40px;

}

.about ul li:nth-child(3) a {
    border-top-left-radius: 40px;

}

.about ul li:nth-child(4) a {
    border-bottom-right-radius: 40px;

}

.about ul li:nth-child(5) a {
    border-bottom-right-radius: 40px;

}

.about ul li:nth-child(6) a {
    border-bottom-right-radius: 40px;

}

.about ul {
    margin-top: 40px;
}

.about {
    padding-top: 50px;
    padding-bottom: 25px;
}


.certificate .banner4 {
    position: relative;

}

.case .banner5 {
    padding-top: 75.4%;
}


.case .banner4 a .case-span-box {
    font-size: 14px;
    color: #292929;
    line-height: 44px;
    padding: 0 20px;
    transition: all .6s;
    border: 1px solid #e3e3e3;
}

.case .banner4 a:hover .case-span-box {
    color: #fff;
    background-color: #2f2f2f;
}

.case .banner4 a .case-span-box .s1 {
    width: 63%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


.case .swiper-button-prev {
    width: 51px;
    height: 52px;
    background-color: #e50015;
    position: absolute;
    left: -7%;
    background: url(../images/index-09038_03.png) no-repeat center center, #e50015;
    outline: none;
}


.case .swiper-button-next {
    position: absolute;
    right: -7%;
    width: 51px;
    height: 52px;
    background-color: #e50015;
    background: url(../images/index-09039_03.png) no-repeat center center, #e50015;
    outline: none;
}

.case {
    background-color: #f7f7f7;
}

.case-ul li {
    width: 16%;
    margin: 0.3%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.case-ul li a {
    text-align: center;
    display: block;
    line-height: 49px;
    background-color: #fafafa;
    border: 1px solid #e0e0e0;
    color: #484848;
}

.case-ul li a:hover {
    color: #fff;
    background-color: #e50015;
}

.case .banner4 {
    margin-top: 25px;
}

.partner ul li a {
    display: block;
    width: 166px;
    height: 166px;
    border-radius: 20px;
    background-color: #fff;
    transform: rotate(45deg);
    padding: 0;
}

.partner ul {
    position: relative;
}

.partner ul li a img {
    transform: rotate(-45deg);
}



.partner ul li:nth-child(6) {
    position: absolute;
    left: 10%;
    top: 58%;
}

.partner ul li:nth-child(7) {
    position: absolute;
    left: 30%;
    top: 58%;
}

.partner ul li:nth-child(8) {
    position: absolute;
    left: 50%;
    top: 58%;
}

.partner ul li:nth-child(9) {
    position: absolute;
    left: 70%;
    top: 58%;
}

.partner ul li:nth-child(10) {
    position: absolute;
    left: 90%;
    top: 58%;
}

.partner {
    padding-bottom: 9%;
}

.partner ul li a img {
    display: block;
}

.news-ul li {
    width: 100%;
    margin-bottom: 28px;
    background-color: #f7f7f7;
    padding: 2px;
    transition: all .8s;
    border-bottom: 1px solid #dde5ef;
    padding-bottom: 35px;
}



.news-ul li a {
    display: flex;
    color: #333;
    background-color: #f7f7f7;
    transition: all .8s;
}

.news-ul li a .txt {
    width: calc(100% - 186px);
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    padding: 0 20px;
}

.news-ul li a .txt .txt-bt {
    position: relative;
    width: 100%;
}

.news-ul li a .txt .txt-bt .t1 {
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    color: #2b2b2b;
}

.news-ul li a .txt .txt-bt .t2 {
    font-size: 12px;
    color: #696969;
    line-height: 26px;
}

.news-ul li a .txt .txt-nr {
    line-height: 22px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    width: 100%;
    color: #535353;
}



.news-ul li a h5 span {
    display: inline-block;
    width: 100px;
    line-height: 32px;
    font-size: 12px;
    color: #fff;
    background: #06ac81;
    text-align: center;
    transition: 0.5s;
    border-radius: 5px;
}

.news-ul li:hover .img_cover {
    transform: scale(1.1);
}

.news-ul li a:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;
}

.news-ul li:hover a .txt-bt .t1 {
    color: #e50015;
    ;
}

.news-ul .img_cover {
    padding-top: 74%;
    transition: all .8s;
}

.news-ul li a .pic {
    width: 186px;
    position: relative;
    overflow: hidden;
}

.news-ul {
    margin-top: 20px;
}

.news-left {
    width: 49%;
}

.news {
    background-color: #f7f7f7;
}

.news-public-a {
    width: 152px;
    line-height: 38px;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #fff;
    background-color: #2f2f2f;
    border-radius: 20px;
}

.news-public-a img {
    margin-right: 3px;
}

.news-public-a:hover {
    background-color: #e50015;
    color: #fff;
}

.news-public-a1 {
    margin-left: 2.3%;
}

.news-left-a {
    display: block;
    width: 196px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background-color: #e50015;
}

.news-left-a:hover {
    color: #fff;
}

.news-right {
    width: 49%;
}

.news-right-ul li a .s1 {
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news-right-ul li a .s2 {
    font-weight: bold;

}

.news-right-ul li a .s3 {
    display: none;
    font-weight: bold;

}

.news-right-ul li a span.on {
    display: block;

}

.news-right-ul li a span.on1 {
    display: none;

}

.news-right-ul li a {
    display: block;
    font-size: 14px;
    color: #2b2b2b;
    line-height: 49px;
    background-color: #fff;
    padding: 0 16px;
}

.news-right-ul li a:hover {
    color: #fff;
    background-color: #2f2f2f;
}

.news-right-ul {
    margin-top: 20px;
}

.news-right-txt {
    font-size: 14px;
    color: #535353;
    line-height: 24px;
    padding: 10px 16px;
    display: none;
}

.news-right-txt a {
    display: inline !important;
    line-height: 24px !important;
    padding: 0 6px !important;
}

.news-right-ul li {
    border: 1px solid #f7f7f7;
}

.news {
    padding-bottom: 70px;
}

.yiwen-left-txt span {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    line-height: 32px;
}

.yiwen-left-txt p {
    line-height: 23px;
    font-size: 15px;
    color: #ffffff;
}

.yiwen-right a {
    width: 174px;
    line-height: 50px;
    text-align: center;
    display: block;
    font-size: 18px;
    color: #e50015;
    font-weight: bold;
    background-color: #fff;
}

.yiwen {
    padding: 35px 0;
}


/* 产品展示 */



.product1 {
    padding: 50px 0;

}

.page {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page-left {
    width: 270px;
}

.page-pro {
    position: relative;
}

.pro-title {
    position: relative;
    background-color: #e33329;
    padding: 38px 0;
}

.pro-title:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
}

.pro-title11 .p1 {
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    line-height: 54px;
    text-align: center;
}

.pro-title11 .p2 {
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    position: relative;
}

.pro-title11 .p2::before {
    display: block;
    content: "";
    width: 70%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
}



.pro-title11 {
    text-align: center;
    padding: 16px 0 12px 0;
}

.pro-title11 {
    background-color: #e50015;
}

.pro-title .t1 {
    line-height: 26px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.pro-title .t2 {
    line-height: 16px;
    font-size: 24px;
    padding-top: 10px;
    color: #fff;
    font-family: "Arial";
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.pro-title-t2-span1 {
    display: none;
}

.page-pro ul {
    display: block;

}

.page-pro>ul>li {
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    border: 1px solid #dddddd;
    margin: 3px 0px;
}

.contact {
    line-height: 30px;
    border: 1px solid #dddddd;
    font-size: 15px;
    padding: 10px;
    background: #fafafa;
}

.margin20 {
    margin-top: 20px;
}

.page-pro>ul>li>ul>li {
    line-height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.page-pro>ul>li>a {
    font-size: 16px;
    color: #484848;
    text-align: center;
    background-color: #fafafa;
    padding: 0 13px;
}

.page-pro>ul>li:hover>a {
    background-color: #2b2b2b;
    color: #fff;
    font-weight: bold;
}

.page-pro>ul>li.on>a {
    background-color: #2b2b2b;
    color: #fff;
    font-weight: bold;
}

.page-pro>ul>li>ul>li>a {
    display: block;
    color: #292929;
    text-align: center;
    font-size: 14px;
    background-color: #f5f5f5;
}

.page-pro>ul>li>ul>li>a:hover {
    background-color: #2b2b2b;
    color: #fff;
}

.pro-title22 span {
    font-size: 16px;
    color: #464646;
    line-height: 32px;
}

.pro-title22 {
    text-align: center;
}

.pro-title22 p {
    font-size: 29px;
    font-weight: bold;
    color: #171717;
    line-height: 36px;
}

.pro-title22 a {
    width: 132px;
    line-height: 32px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    background-color: #171717;
    margin: 0 auto;
    margin-top: 25px;
}

.pro-title22 {
    padding: 27px 0;
    background-color: #f3f3f3;
    border: 1px solid #d9d9d9;
}

.page-pro>ul>li>ul>li {
    padding: 1px 0;
    border: 1px solid #d9d9d9;
}

.page-pro>ul>li>ul {
    display: none;
}



.page-pro>ul>li>a i {
    margin-left: 20px;
    color: #fff;
}

.page-right {
    width: calc(100% - 292px);
}

.page-title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 58px;
}

.page-title .t1 {
    font-size: 24px;
    color: #333;
}

.pro-ul {
    display: flex;
    flex-wrap: wrap;
}

.pro-ul li {
    width: 31.3333333333%;
    margin: 1%;
}

.pro-ul li a {
    display: block;
    text-align: center;
    transition: 0.5s;
}

.pro-ul li .pic-box {
    border: 1px solid #dfdfdf;
}

.pro-ul li .pic {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #e33228;
    border-top: none;
    overflow: hidden;
}

.pro-ul li .pic .pro-img {
    transition: all .5s;
    overflow: hidden;
}

.pro-ul li:hover .pro-img {
    transform: scale(1.1);
}

.pro-ul li .txt {
    border: 1px solid #dfdfdf;
    color: #333333;
    font-size: 16px;
    line-height: 50px;

}

.pro-ul li .pic .pro-img {
    position: relative;
    overflow: hidden;
}

.pro-ul li .pic .pro-img:before {
    content: "";
    display: block;
    padding-top: 80%;
}

.page-left-img img {
    margin-left: 2.3%;
    margin-top: 3%;
}

.page-left-img-text {
    margin-left: 2.3%;
    margin-top: 10px;
    margin-bottom: 25px;
    line-height: 30px;
    font-size: 14px;
}

.page-left-img {
    border: 2px solid #dfdfdf;
}



.page-right .pro-ul li a span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding: 0 10px;
}

.page-right .swiper-wrapper img {
    max-width: 100%;
}

.page-right .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.page-right-title {
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px solid #dbdbdb;
    line-height: 12px;
    position: relative;
    background-color: #f5f5f5;
    padding: 12px;
    border: 1px solid #d9d9d9;

}


.page-right-title1 {
    font-size: 12px;
    color: #343434;
    font-weight: bold;
}

.page-right-title1>span {
    font-size: 14px;
    color: #7b7b7b;
}

.page-right-title2 a {
    font-size: 12px;
    color: #292929;
}

.product1 .product-ul li {
    width: 31.33%;
    margin: 1%;
    transition: all .8s;
}

.product1 .product-ul li a .img-box {
    border: 1px solid #dfdfdf;
    padding-top: 80%;

}

.product1 .product-ul li a .img-box-fa {
    padding: 6px;
    border: 1px solid #e4e4e4;
    transition: all .8s;
}

.product1 .product-ul li:hover {
    background-color: #e50015;
}

.product1 .product-ul li:hover a .txt {
    border: 1px solid #e50015;
}

.product1 .product-ul li:hover a .img-box-fa {
    padding: 6px;
    border: 1px solid #e50015;
}

.product1 .product-ul li:hover a .txt span {
    color: #fff;
}

.product1 .product-ul li a .txt {
    line-height: 42px;
    border: 1px solid #e4e4e4;
    padding: 0 10px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    transition: all .8s;

}

.product1 .product-ul li a span {
    font-size: 14px;
    color: #292929;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    transition: all .8s;
}

.product1 .product-ul {
    margin-top: 15px;
}

.pro-title11-txt {
    margin-left: 2%;
}

.pro-title11-txt span {
    line-height: 28px;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
}

.pro-title11-txt p {
    font-size: 12px;
    color: #ffffff;
    line-height: 16px;
    font-family: "Arial";
    text-transform: uppercase;
}

.pro-title11-img {
    margin-top: 1%;
}

.pro-title11 {
    padding-left: 12%;
    margin-bottom: 3px;
}

.page-pro>ul>li>a .s2 {
    font-weight: bold;
}

/* 产品展示结束 */

.news1-ul li {
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 1px dashed #a5a5a5;
    background-color: #fff;
    padding: 2px;
    transition: all .8s;
    padding-bottom: 18px;
}

.news1-ul li a {
    display: flex;
    color: #333;
}

.news1-ul li a .txt {
    width: calc(100% - 230px);
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    padding: 0 20px;
}

.news1-ul li a .txt .txt-bt {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.news1-ul li a .txt .txt-bt .t1 {
    font-size: 16px;
    font-weight: bold;
    color: #2b2b2b;
}

.news1-ul li a .txt .txt-bt .t2 {
    font-size: 12px;
}

.news1-ul li a .txt .txt-nr {
    line-height: 22px;
    font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 100%;
    color: #878787;
}

.news1-ul li a h5 {
    width: 100%;
    text-align: right;
}

.news1-ul li a h5 span {
    display: inline-block;
    width: 100px;
    line-height: 32px;
    font-size: 12px;
    color: #fff;
    background: #2b2b2b;
    text-align: center;
    transition: 0.5s;
    border-radius: 5px;
}

.news1-ul li:hover .img_cover {
    transform: scale(1.1);
}

.news1-ul li a {
    transition: all .8s;
}

.news1-ul li a:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;
}

.news1-ul li:hover a .txt-bt .t1 {
    color: #e50015;
}

.news1-ul li:hover h5 span {
    background: #e50015;
    color: #fff;
}

.news1-ul .img_cover {
    padding-top: 66%;
    transition: all .8s;
}

.news1-ul li a .pic {
    width: 230px;
    position: relative;
    overflow: hidden;
}

.news1-ul {
    margin-top: 20px;
}

.page-right-title-100 {
    width: 100%;
}

.range-txt1 p span {
    color: #979797;
}

.range-txt-box {
    margin-top: 10px;
    border: 1px solid #d9d9d9;
    padding: 20px;
}


.range-txt1p {
    font-size: 15px;
    color: #343434;
    line-height: 30px;
}

.range-txt1p img {
    max-width: 100% !important;
    height: auto !important;
}

.range-txt1p table {
    width: 100% !important;
    height: auto !important;
    border: 1px solid #CCCCCC !important
}

.range-txt1p table tr td {
    width: auto !important;
    height: auto !important;
    border: 1px solid #CCCCCC !important;
    padding: 2px !important;
}

.news-show {
    width: 100%;
}

.news-show .txt-bt {
    font-size: 18px;
    color: #333;
    text-align: center;
    padding: 20px 0 8px 0;
}

.news-show .txt-date {
    font-size: 13px;
    color: #333;
    text-align: center;
}

.news-show .txt-nr {
    line-height: 28px;
    font-size: 14px;
    color: #333;
    padding: 12px 0;
}

.news-show .txt-nr img {
    max-width: 100% !important;
    height: auto !important;
}

.contact1-left {
    width: 33%;
}

.contact1-left-txt {
    font-size: 16px;
    color: #333;
    line-height: 34px;
}

.contact1-right {
    width: 60%;
}

.contact1-right .map {
    height: 300px;
}

.contact1 {
    margin-top: 20px;
}

.page-show {
    margin: 10px auto;
    max-width: 700px;
}

.page-show img {
    max-width: 100% !important;
    max-height: 700px !important;
    margin: 10px auto;
    display: block
}




footer {
    background-color: #333;
}


.footer-left {
    text-align: center;
    width: 33%;
    border-left: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
    padding: 45px 0;
}

.footer-left-img2 .img2 {
    margin-left: 13px;
}

.footer-left-img2 {
    margin-top: 32px;
}

.footer-middle {
    width: 30%;

    position: relative;
}

.footer-middle::before {
    display: block;
    content: "";
    height: 252.5%;
    width: 1px;
    background-color: #4d4d4d;
    position: absolute;
    top: 50%;
    right: 6%;
    transform: translate(0, -50%);
}


.footer-middle span {
    font-size: 18px;
    color: #fff;
}

.footer-middle ul li a {
    color: #fff;
}

.footer-middle ul li a:hover {
    color: #e50015;
}

.footer-middle ul {
    margin-top: 25px;
}

.footer-right {
    width: 25%;
    position: relative;
}

.footer-right::before {
    display: block;
    content: "";
    height: 166%;
    width: 1px;
    background-color: #4d4d4d;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}


.footer-right span {
    font-size: 18px;
    color: #fff;
}

.footer-right-txt {
    font-size: 14px;
    color: #ffffff;
    line-height: 27px;
    margin-top: 30px;
}



.page-left .lxfs {
    margin-top: 25px;
}

.page-left .lxfs .t1 {
    background: #efefef;
    line-height: 30px;
    font-size: 14px;
    color: #333;
    padding: 10px;
}

.footer-buttom {
    border-top: 1px solid #4d4d4d;
    margin: 0 auto;
    text-align: center;
    color: #8d8d8d;
    font-size: 12px;
    padding: 12px 0;
}

.footer-buttom a {
    color: #8d8d8d;
    font-size: 12px;
}

.huiding a {
    display: block;
    width: 40px;
    line-height: 40px;
    background-color: #1f1f1f;
    text-align: center;
    transform: rotate(-90deg);
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    ;
}

.huiding {
    position: fixed;
    right: 0;
    z-index: 9999;
    bottom: 0;
}

@media (max-width:1775px) {
    .partner {
        padding-bottom: 11%;
    }
}

@media (max-width:1420px) {
    .partner {
        padding-bottom: 13%;
    }
}

@media (max-width:1200px) {

    .container,
    .footer-content,
    .wrap {
        max-width: 96% !important;
    }






}



@media (max-width:767px) {
    header {
        display: none;
    }

    .xs-show {
        display: block !important;
    }

    .xs-hide {
        display: none !important;
    }

    .xs-pa-20 {
        padding: 20px 0 !important;
    }

    .xs-ma-20 {
        margin: 20px 0 !important;
    }

    .xs-pa-to-20 {
        padding-top: 20px !important;
    }

    .xs-pa-bo-20 {
        padding-bottom: 20px !important;

    }

    .xs-ma-to-20 {
        margin-top: 20px !important;
    }

    .xs-ma-bo-20 {
        margin-bottom: 20px !important;

    }

    .cor-xs-1 {
        width: 100% !important;
    }

    .cor-xs-2 {
        width: 47% !important;
        margin: 1.5% !important;
    }

    .cor-xs-3 {
        width: 30.333333% !important;
        margin: 1.5% !important;
    }

    .cor-xs-4 {
        width: 22% !important;
        margin: 1.5% !important;
    }

    .cor-xs-5 {
        width: 17% !important;
        margin: 1.5% !important;
    }

    .cor-xs-6 {
        width: 13.666666% !important;
        margin: 1.5% !important;
    }

    .top {
        display: none;
    }

    .top-nav {
        display: none;
    }

    .banner .swiper-pagination span {
        display: none;
    }

    .big-banner .banner1-phone {
        display: block;
        padding-top: 46.66666%;
    }

    .big-banner .banner1 {
        display: none;
    }

    .phone {
        display: block;
    }

    .phone img {
        max-width: 70%;
        justify-content: space-between;
    }

    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }



    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }





    .page-left {
        width: 100%;
    }

    .page-right {
        width: 100%;
    }

    .page-left-img-text {
        display: none;
    }



    .page-left-img img {
        display: none;
    }



    .pro-title-phone-none {
        display: none;
    }

    .pro-ul {
        margin-top: 20px;
    }

    .pro-ul li {
        width: 47%;
        margin: 1.5%;
    }

    .pro-title .t1 {
        font-size: 16px;
    }

    .page-pro ul li {
        padding: 1px 0;
    }



    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }

    .certificate {
        padding-bottom: 20px;
    }

    .news-ul li {
        padding: 1.5%;
    }

    .news-ul li a .pic {
        width: 130px;
    }

    .news-ul li a .txt {
        padding: 0 0 0 10px;
        width: calc(100% - 130px);
    }

    .news-ul li a .txt .txt-bt .t1 {
        font-size: 15px;
    }



    .news-ul li a h5 span {
        display: none;
    }

    .news-ul li a .txt .txt-nr {
        font-size: 12px;
    }

    .search-left {
        width: 100%;
    }

    .search-right {
        width: 70%;

        margin: 0 auto;
        margin-top: 15px;
    }


    .search-left-frame form input:nth-child(3) {
        border: none;
        line-height: 30px;
        width: 25.5%;
        line-height: 27px;
        background-color: #e50015;
        border-radius: 20px;
        position: absolute;
        right: 6%;
        top: 0;
        color: #fff;
    }

    .search-left-frame form input:nth-child(1) {
        width: 78%;
        border: none;
        border-top: 2px solid #cbcbcb;
        border-left: 2px solid #b9b9b9;
        border-bottom: 1px solid #efefef;
        border-radius: 20px;
        line-height: 25px;
        padding-left: 10px;
    }


    .search {
        padding: 20px 0;
    }


    .search-left-txt span {
        font-size: 16px;
        color: #2b2b2b;
        font-weight: bold;
        line-height: 24px;
    }

    .search-left-txt p {
        font-size: 10.6px;
        text-transform: uppercase;
        font-family: "Arial";
        line-height: 17px;
        font-weight: bold;
    }

    .search-left-txt {
        width: 34%;
    }

    .search-left-frame {
        width: 60%;
    }

    .search-left-frame p {
        font-size: 14px;
        color: #767676;
        line-height: 27px;
    }

    .certificate .banner2 {
        position: relative;
        margin-top: 0;
    }

    .yiwen {
        padding: 20px 0;
    }

    .about {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .search-right-txt1-box p {
        font-size: 24px;
        line-height: 29px;
        font-family: "Times New Roman";
    }

    .search-right-txt1-box span {
        font-size: 14px;
        color: #242424;
        line-height: 20px;
    }

    .public-title span {
        font-size: 18px;
        color: #2b2b2b;
        font-weight: bold;
        line-height: 27px;
    }

    .public-title {
        text-align: center;
        padding: 20px 0;
    }

    .public-title p {
        line-height: 19px;
        font-size: 12px;
        color: #2b2b2b;
        text-transform: uppercase;
        font-family: "Arial";
    }

    .certificate-ul li {
        width: 16.66%;
        margin: 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }






    .certificate-ul li a {
        display: block;
        line-height: 35px;
        background-color: #fafafa;
        border: 1px solid #dddddd;
        text-align: center;
        font-size: 12px;
        color: #484848;
    }

    .certificate .banner2 .swiper-slide a {
        display: block;
        background-color: #fafafa;
        border: 1px solid #dcdcdc;
        padding: 0px;
    }

    .certificate .banner2 .swiper-slide a {
        display: block;
        background-color: #fafafa;
        border: 1px solid #dcdcdc;
        padding: 0px;
    }

    .certificate-txt {
        text-align: center;
        margin-top: 16px;
        padding: 10px;
        padding-top: 0;
        min-height: 110px;
    }

    .certificate-txtp {
        font-size: 14px;
        color: #a8a8a8;
        line-height: 17px;
        margin-top: 10px;
        text-align: left;
    }

    .certificate-txt span {
        font-size: 16px;
        color: #484848;
        font-weight: bold;
    }

    .about-box {
        padding: 20px;
        position: relative;
        border-bottom-right-radius: 40px;
    }

    .about-left {
        width: 100%;
        margin-top: 16px;
    }

    .about-right {
        width: 100%;
    }

    .about-left-txt {
        font-size: 14px;
        line-height: 29px;
    }

    .about ul li {
        width: 47%;
        margin: 1.5%;
    }


    .about ul li a {
        padding: 16px;
        background-color: #fff;
        border: 1px solid #d2d2d2;
        transition: all .6s;
        min-height: 220px;

    }

    .about-ul-img .img1 {
        transition: all .6s;
        position: relative;
        right: 0;
        top: 0;
        height: 47px;
    }

    .about-ul-img .img2 {
        transition: all .6s;
        position: relative;
        right: 0;
        top: 0;
        height: 47px;
    }

    .about-ul-txtp {
        font-size: 18px;
        color: #626262;
        line-height: 20px;
        font-size: 14px;
        margin-top: 15px;
        transition: all .6s;
        min-height: 60px;
    }

    .about-ul-txtp p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .about-ul-img {
        text-align: center;
        margin: 0 auto;
        margin-top: 8px;
    }

    .about ul li:nth-child(1) a {
        border-top-left-radius: 30px;
    }

    .about ul {
        margin-top: 20px;
    }

    .case-ul li {
        width: 31.3333%;
        margin: 1%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .case-ul li a {
        text-align: center;
        display: block;
        line-height: 38px;
        background-color: #fafafa;
        border: 1px solid #e0e0e0;
        color: #484848;
    }

    .news-left {
        width: 100%;
    }

    .news-ul li a .txt .txt-nr {
        line-height: 17px;
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        width: 100%;
        color: #535353;
    }

    .news-ul li a .txt .txt-bt .t1 {
        font-weight: bold;
        line-height: 22px;
        color: #2b2b2b;
    }

    .news {
        padding-bottom: 20px;
    }

    .news-ul li a .txt .txt-bt .t2 {
        font-size: 12px;
        color: #696969;
        line-height: 26px;
    }

    .news-ul li {
        width: 100%;
        margin-bottom: 16px;
        background-color: #f7f7f7;
        padding: 2px;
        transition: all .8s;
        border-bottom: 1px solid #dde5ef;
        padding-bottom: 10px;
    }

    .news-public-a {
        width: 120px;
        line-height: 30px;
        text-align: center;
        display: block;
        font-size: 14px;
        color: #fff;
        background-color: #2f2f2f;
        border-radius: 20px;
    }

    .news-left-a {
        display: block;
        width: 130px;
        line-height: 36px;
        text-align: center;
        color: #fff;
        background-color: #e50015;
        margin: 0 auto;
    }

    .news-right {
        width: 100%;
        margin-top: 20px;
    }

    .news-right-ul {
        margin-top: 16px;
    }

    .news-right-txt {
        font-size: 12px;
        color: #535353;
        line-height: 22px;
        padding: 10px;
        display: none;
    }

    .news-ul {
        margin-top: 16px;
    }

    .yiwen-left-txt span {
        font-size: 16px;
        color: #ffffff;
        font-weight: bold;
        line-height: 26px;
    }

    .yiwen-left-txt p {
        line-height: 20px;
        font-size: 14px;
        color: #ffffff;
    }

    .yiwen-right a {
        width: 116px;
        line-height: 36px;
        text-align: center;
        display: block;
        font-size: 14px;
        color: #e50015;
        font-weight: bold;
        background-color: #fff;
        margin: 0 auto;
        margin-top: 16px;
    }

    .yiwen-right {
        width: 100%;
    }


    /* 产品中心手机*/



    .page-title {
        display: none;
    }

    .pro-title {
        position: relative;
        background-color: #e50015;
        padding: 5px 0px;
    }

    .page-pro>ul>li {
        line-height: 42px;
    }

    .page-pro>ul>li>ul>li {
        line-height: 35px;
    }

    .pro-title .t1 {
        display: flex;
        justify-content: space-between;
        max-width: 100%;
        padding: 8px;
        align-items: center;
    }

    .pro-title .t2 {
        display: none;
    }

    .pro-title-t2-span1 {
        display: block;
    }

    .pro-ul li .txt {
        font-size: 14px;
        line-height: 30px;
    }

    .page-pro ul {
        display: none;
    }

    .product1 {
        padding: 20px 0;
    }

    .page-pro>ul>li>a {
        font-size: 14px;
    }



    .page-pro>ul>li>ul>li>a {
        font-size: 12px;
    }

    .page-right-title {

        border-bottom: 1px solid #dbdbdb;
        line-height: 28px;
        position: relative;
        padding: 10px 0;
    }

    .product1 .product-ul li a .txt {
        line-height: 36px;
        border: 1px solid #e4e4e4;
        padding: 0 10px;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        transition: all .8s;
    }

    .page-right-title {
        width: 100%;
        padding: 8px;
    }

    /*  */

    .news1-ul li {
        padding: 1.5%;
    }

    .news1-ul li a .pic {
        width: 130px;
    }

    .news1-ul li a .txt {
        padding: 0 0 0 10px;
        width: calc(100% - 130px);
    }

    .news1-ul li a .txt .txt-bt .t1 {
        font-size: 15px;
    }


    .news1-ul li a h5 span {
        display: none;
    }

    .news1-ul li a .txt .txt-nr {
        font-size: 12px;
    }


    .range-txt1 {
        margin-top: 18px;
    }

    .range-txt1p {
        font-size: 14px;
        color: #343434;
        line-height: 28px;
    }

    .range-txt-box {
        margin-top: 10px;
        border: 1px solid #d9d9d9;
        padding: 18px;
        padding-top: 0;
    }

    .contact1-left {
        width: 100%;
    }

    .contact1-left-txt {
        font-size: 15px;
        line-height: 23px;
    }

    .contact1-right {
        width: 100%;
        margin-top: 20px;
    }

    .contact1-right .map {
        height: 250px;
    }

    .about-ul-img {
        position: relative;
    }

    .certificate-txtp p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .footer-left {
        border: none;
        width: 45%;
        ;
    }

    .footer-left .footer-left-img2 img {
        max-width: 43%;
    }

    .footer-middle::before {
        display: none;
    }

    .footer-right::before {
        display: none;
    }

    .footer-middle {
        width: 50%;

    }

    .footer-right {
        width: 100%;
        margin-top: 0px;
    }

    .footer-left img {
        max-width: 70%;
    }

    .footer-left {
        text-align: left;

        padding: 20px 0;
    }

    .footer-middle ul {
        margin-top: 5px;
    }

    .footer-left-img2 {
        margin-top: 10px;
    }

    .footer-right-txt {
        font-size: 14px;
        color: #ffffff;
        line-height: 22px;
        margin-top: 5px;
    }


    footer>.wrap {
        padding: 20px 0;
    }

    .footer-nav {
        display: none;
    }

    .footer-content {
        display: none;
    }

    .footer-buttom {
        padding: 20px 22px;
        font-size: 13px;
        color: #fff;
        text-align: center;

    }

    .footer-buttom a {
        color: #fff;
        font-size: 13px;
    }

    .footer-phone {
        background-color: #fff;
    }

    .footer-phone form {
        padding: 0 30px 0 30px;
    }

    .footer-phone form input {
        width: 100%;
        margin-bottom: 20px;
        height: 40px;
    }

    .footer-phone form .int2 {
        height: 80px;
    }

    .footer-phone form .int3 {
        background-color: #d9534f;
        color: #fff;
        border: none;
        outline: none;
    }

    .footer-phone form .int3:hover {
        background-color: #d43f3a;
    }


    .footer-phone form {
        display: block;
        border: 1px solid #fff;
    }

    .footer-phone-two {
        display: none;
    }

    .footer-phone form input {
        border: 1px solid #dcdcdc;
    }

    .range-txt1p table tr td {
        width: auto !important;
        height: auto !important;
        border: 1px solid #CCCCCC !important;
        padding: 0px !important;
    }

}

.sss table {
    padding: 5px;
    width: 100%;
    border: 1px solid #dedede
}

.sss table tr td {
    padding: 5px;
    background: #f5f5f5;
    border: 1px solid #dedede
}